Subject: Re: [PATCH net-next v2 01/10] net: phy: Update PHY linkmodes after config_init

From: Andrew Lunn <[email-masked]>
Date: Thu, 7 Feb 2019 14:48:07 +0100

On Thu, Feb 07, 2019 at 10:49:30AM +0100, Maxime Chevallier wrote:
> We want to be able to update a PHY's supported list in the config_init
> callback, so move the Pause parameters settings from phydrv->features
> after calling config_init to make sure these  parameters aren't
> overwritten.

Hi Maxime

I have a patch which makes some core changes to support PHY doing
runtime feature detection. I would prefer to use them, than this.

Either I or Heiner will post them soon.

       Andrew

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel